activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From javaguy410 <javaguy...@gmail.com>
Subject Update Initial Configuration Page
Date Mon, 03 Feb 2014 21:07:44 GMT
It appears the initial configuration page
(http://activemq.apache.org/initial-configuration.html) is out of date.

It says "activemq-core.jar" is a required jar.   Yet,the 5.8.0 release page
(http://activemq.apache.org/activemq-580-release.html) says this:
activemq-core has been replaced with activemq-client and activemq-broker.



--
View this message in context: http://activemq.2283324.n4.nabble.com/Update-Initial-Configuration-Page-tp4677349.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.

Mime
View raw message